Bug 118396 - W8 C7 Discussion tr protect args
W8 C7 Discussion tr protect args
Status: CLOSED NEXTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-16 07:10 EST by Bowe Strickland
Modified: 2007-04-18 13:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-18 19:30:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2004-03-16 07:10:10 EST
In the bottom of Discussion for Chapter 7, Workbook 8,
therecommendation is made to protect the arguments to the tr command
withquotes.  Why then do the examples that immediately follow (Example
3particularly), doesn't follow that recommendation?
Comment 1 Brad Smith 2004-03-18 19:10:21 EST
Fix was submitted to CVS 18-Mar-2004 

Note You need to log in before you can comment on or make changes to this bug.